.html-text-block p {
    word-break: break-word;
}

.html-text-block-text {
    font-family: 'Raleway';
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}

.html-text-block-text-color--brown {
    color: #AA9C87;
    font-weight: 500;
}

.html-text-block-text-color--black {
    color: #000000;
    font-weight: 500;
}

.html-text-block-text-size--small {
    font-size: 12px;
    letter-spacing: 0.1px;
    line-height: 16px;
    font-weight: 400;
}

.html-text-block-border--border {
    border-bottom: 1px solid black;
    padding: 21px 0 14px !important;
    border-top: 1px solid black;
}

@media screen and (max-width: 767px) {
    .html-text-block-text {
        font-size: 16px;
        line-height: 26px;
    }
    .html-text-block-text-size--small {
        font-size: 12px;
        letter-spacing: 0.1px;
        line-height: 16px;
        font-weight: 400;
    }
}